@font-face {
	font-family:'Entypo';
	src:url('../fonts/entypo.eot');
	src:url('../fonts/entypo.eot?#iefix') format('embedded-opentype'), 
  		  url('../fonts/entypo.woff') format('woff'), 
  		  url('../fonts/entypo.ttf') format('truetype'), 
  		  url('../fonts/entypo.svg#entypo') format('svg');
	font-weight: normal;
	font-style: normal;
}

.entypo {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Entypo';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.entypo-play:before {content:"\25B6"}
.entypo-pause:before {content:"\2016"}